export default defineNuxtRouteMiddleware(async (to, from) => {
  /*if(to.path !== '/organizations') {
    const organizationId = useCookie('logship_organization_id')
    if(!organizationId.value) {
      return navigateTo('/organizations')
    }
  }*/
})
